// priority: 0

console.info('Hello, World! (You will see this line every time server resources reload)')

ServerEvents.recipes(event => {

event.remove({ output: 'aether:skyroot_stick' })

event.replaceInput(
  { input: 'aether:skyroot_stick' },
  'aether:skyroot_stick',            
  'minecraft:stick'         
)
  
})